@charset "utf-8";

@font-face {
    font-family:"KTFlow-Bold";
    font-style:normal;
    src:local("KTFlow-Bold"),
            url("../fonts/KTFlow-Bold.woff2") format('woff2');
}
@font-face {
    font-family:"KTFlow-Medium";
    font-style:normal;
    src:local("KTFlow-Medium"),
            url("../fonts/KTFlow-Medium.woff2") format('woff2');
}
@font-face {
    font-family:"Pretendard";
    font-style:normal;
    src:local("Pretendard"),
            url("../fonts/PretendardVariable.woff2") format('woff2');
}

.visual.kt-bi {background:url(../images/kt/design/header.png) 50% 50% repeat-x;}
.visual.kt-bi .hgroup {padding-top:56px;}
.visual.kt-bi .hgroup h1 {font-family:"KTFlow-Bold", sans-serif; font-size:40px; line-height:1;}
.visual.kt-bi + .kt-bi {margin-top:10px;}

.kt-bi {text-align:center;}
.kt-bi .kt-design-inner-box {padding:60px 0; border-bottom:solid 1px #C7CAD1;}
.kt-bi .kt-design-inner-box:first-child {padding-top:0;}
.kt-bi .kt-design-inner-box:last-child {border-bottom:none;}
.kt-bi .sub-title {margin:0; padding-top:20px; font-family:"KTFlow-Bold", sans-serif; font-weight:700; font-size:40px; letter-spacing:0; line-height:1; color:#000;}
.kt-bi .sub-sub-title {font-family:"Pretendard", sans-serif; font-weight:700; font-size:24px; letter-spacing:0; line-height:1; color:#000;}
.kt-bi .sub-text {font-family:"Pretendard", sans-serif; font-weight:500; font-size:18px; letter-spacing:0; line-height:1.48; color:#000;}
.kt-bi .sub-title + .sub-sub-title {display:block; margin-top:60px;}
.kt-bi .sub-title + .sub-text {margin-top:28px;}
.kt-bi .sub-sub-title + .sub-text {margin-top:28px;}
.kt-bi .kt-design-inner-box > .img-wrapper:last-child {padding-bottom:20px;}
.kt-bi .img-wrapper img {display:block; margin:0 auto;}
.kt-bi .img-wrapper img + img {margin-top:32px;}
.kt-bi .sub-text + .img-wrapper {margin-top:40px;}
.kt-bi .img-wrapper + .sub-text {margin-top:60px;}
.kt-bi .sub-text + .swiper-box {margin-top:40px;}

.kt-bi .vd-wrapper {position:relative;height:460px;overflow:hidden;width: 1900px;margin-left: -410px;}
.kt-bi .vd-wrapper video {position: absolute;width: 1900px;height:auto;margin-top: -580px;left: 50%;top: 50%;margin-left: -50%;}

.kt-bi .bx-wrapper {position:relative;}
.kt-bi .bx-controls {margin:0;}
.kt-bi .bx-controls .bx-controls-direction {margin:0;}
.kt-bi .bx-controls .bx-controls-direction a {position:absolute; top:auto; bottom:210px; width:56px; height:60px; color:transparent;}
.kt-bi .bx-viewport:has(#biSlider2) ~ .bx-controls .bx-controls-direction a {bottom:185px;}
.kt-bi .bx-controls .bx-controls-direction .bx-next {left:auto; right:-80px; background:url(../images/kt/design/icon_next.png) 50% 50% no-repeat;}
.kt-bi .bx-controls .bx-controls-direction .bx-prev {left:-80px; right:auto; background:url(../images/kt/design/icon_prev.png) 50% 50% no-repeat;}
.kt-bi .bx-controls .bx-pager {height:8px; padding-top:20px; text-align:center;}
.kt-bi .bx-controls .bx-pager .bx-pager-item {display:inline-block; height:8px; padding:0 4px;}
.kt-bi .bx-controls .bx-pager .bx-pager-item a {display:inline-block; vertical-align:top; width:8px; height:8px; border-radius:8px; font-size:6px; color:transparent; background:#191A1B; opacity:0.5; transition:all 0.2s;}
.kt-bi .bx-controls .bx-pager a.active {width:18px; background:#000; opacity:1;}